/*
Boxer Template

*/

body
    {
        background: #fff;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        position: relative;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
	
.tm-white a {
	color: #fff;
}
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
/* start h1 group */
h1 { 
    margin-top: 0;
    margin-bottom: 25px; 
}
h1,
h2,
h3,
h4
    {
        font-weight: bold;
    }
/* end h1 group */
p { line-height: 1.6em; }
/* img */
img
    {
        max-width: 100%;
        height: auto;
    }
/* img */

/* overlay */
.overlay 
    {
       width: 100%;
       height: 100%;
       background: rgba(0, 0, 0, 0.4);
       padding-top: 90px;
       padding-bottom: 90px;
    }  
/* over lay */

/* start page container */
@media (min-width: 768px) {
  .container {
    width: 700px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 900px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}
/* end page container */

/* start preloader */
.preloader
    {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 99999;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row nowrap;
            -ms-flex-flow: row nowrap;
                flex-flow: row nowrap;
        /*justify-content: center;*/
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        background: none repeat scroll 0 0 #fff;
    }
.sk-spinner-rotating-plane.sk-spinner 
    {
         width: 30px;
        height: 30px;
        background-color: #28a7e9;
         margin: 0 auto;
        -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
                animation: sk-rotatePlane 1.2s infinite ease-in-out;
     }

@-webkit-keyframes sk-rotatePlane {
  0% {
         -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
                 transform: perspective(120px) rotateX(0deg) rotateY(0deg); }

  50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
                transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }

  100% {
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
                    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotatePlane {
  0% {
         -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
                 transform: perspective(120px) rotateX(0deg) rotateY(0deg); }

  50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
                transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }

  100% {
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
                    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }
/* end preloader */

/* start navigation */
.logo-brand {
        padding:5px 15px!important;
    }
.navbar-default
    {
        background: #fff;
        border: none;
        box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
        margin: 0!important;
    }
.navbar-default .navbar-brand
    {
        color: #28a7e9;
        font-size: 30px;
        font-weight: bold;
        height: 70px;
        line-height: 35px;
        /* display: flex; */
    }
    .navbar-default .navbar-brand img{
    	display:inline-block;
    }
    .navbar-default .navbar-brand div{
    	display:inline-block;
    	vertical-align: middle;
    }
    .navbar-default .navbar-brand p{

font-size: 14px;

color: #000;

font-weight: normal;

margin: 0;
}
     .navbar-default .navbar-brand h1{
    	
color: #000;
    	
font-size: 19px;
    	
margin: 0 0 5px 0;
    }
.navbar-default .nav li
    {
        color: #666;
        font-size: 14px;
        font-weight: bold;
        height: 70px;
        line-height: 70px;
    }
.navbar-default .nav li.tel i{
        margin-right:5px;
}
.navbar-default .nav li.tel strong {
    font-size:20px;
    color:#f8720a;
}
.navbar-default .nav li a
    {
        color: #666;
        font-size: 14px;
        font-weight: bold;
        height: 70px;
        line-height: 45px;
        padding-right:60px;
    }
.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus,
.navbar-default .nav li a.current
    {
        color: #28a7e9;
    }

.navbar-default .navbar-toggle
    {
        border: none;
        padding-top: 20px;
    }
.navbar-default .navbar-toggle .icon-bar
    {
        background: #28a7e9;
        border-color: transparent;
    }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: transparent }
/* end navigation */

/* start home */       
#home
    {
    background: url('../images/home-bg.jpg') no-repeat;
    background-size: cover;
    color: #fff;
    margin-top: 70px;
    text-align: center;
    width: 100%;
    }

#home .text-upper {
        color:#333;
        margin-top:40px;
        font-weight:500;
        font-size:28px;
        margin-bottom: 10px;
    }
#home p
    {
        font-weight: 400;
        line-height: 1.5em;
        color:#333;
        font-size:16px;
    }
#home .download-detail {
        position: relative;
        text-align: center;
        padding: 50px 0 50px 0;
    }
#home img
    {
        display: inline-block;
        margin-top: 10px;
        position: relative;
        width: 100%;
    }
#home .downloadbox{
	    position: relative;
	    /* top: 65px; */
	    /* left: 38%; */
	    width: 77%;
	    left: 10.5%;
	    height: 49%;
	    background: #fff;
	    text-align: left;
	    font-size: 0;
	    border-radius:10px;
	    box-shadow: 0 1px 20px gainsboro;
	    overflow:hidden;
	   }
    
  #home .download-txt {
  		width:calc(100% / 3);
       display: inline-block;
       text-align: center;
       height: 300px;
    }
#home .download-txt:hover{
	background: rgb(194, 255, 213);
	transition: 1s;
}
   #home .download-txt  div{
	   	width:100%;
	    height: 100%;
	    align-items: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
    }

    /*1ä¸ª*/
#home .download-txt:nth-last-child(1):first-child{
    width:100%;
    height: 100%;
    
}
   
/*æœ‰2ä¸ªå­å…ƒç´ çš„æ ·å¼*/
#home .download-txt:first-child:nth-last-child(2),
#home .download-txt:first-child:nth-last-child(2) ~ div {
    width:calc(100% / 2);
    /* height: 100%; */
}

/*ulæœ‰3ä¸ªå­å…ƒç´ çš„æ ·å¼*/
/*ç¬¬ä¸€ä¸ªå…ƒç´ å®½åº¦ä¸º1/3ï¼Œå­—ä½“é¢œè‰²ä¸ºè“è‰²*/
#home .download-txt:first-child:nth-last-child(3),
#home .download-txt:first-child:nth-last-child(3) ~ div {
	width:calc(100% / 3);
    /*height: 100%;*/
}
/*ulæœ‰3ä¸ªå­å…ƒç´ çš„æ ·å¼*/
/*ç¬¬ä¸€ä¸ªå…ƒç´ å®½åº¦ä¸º1/3ï¼Œå­—ä½“é¢œè‰²ä¸ºè“è‰²*/
#home .download-txt:first-child:nth-last-child(4),
#home .download-txt:first-child:nth-last-child(4) ~ div {
	width:calc(100% / 2);
    /*height: calc(100% / 2);*/
}
#home .download-txt:first-child:nth-last-child(5),
#home .download-txt:first-child:nth-last-child(5) ~ div {
	width:calc(100% / 2);
    /*height: calc(100% / 2);*/
}


#home .download-txt p {
        color: #040404;
        /* text-shadow:0 2px 2px #333; */
    }
    #home .download-txt p:nth-of-type(1){
    	font-weight:bold;
    	font-size: 20px;
    }
#home .download-txt p i{
        margin-right: 10px;
    }
#home .download-txt .btn-download {
        background-color: #08c843;
        border-radius: 50px;
        padding:10px 30px;
        margin-top: 10px;
        box-shadow: 0 1px 10px #09c844;
        font-size:22px;
        color:#fff;
    }
#home .download-txt .btn-download:hover{
        background-color: #05af39;
        color:#fff;
    }
/* end home */

/* start divider */
#divider
    {
        text-align: center;
        padding-top: 60px;
        padding-bottom: 10px;
    }
#divider .fa
    {
        color: #28a7e9;
        font-size: 30px;
    }
#divider h3
    {
        font-size: 16px;
    }
.mr_frbox{width:1060px;overflow:hidden;margin:0 auto;}
.mr_frBtnL{cursor:pointer;display:inline;float:left;height:48px;margin:30px 10px 0 0;width:30px;}
.mr_frUl{float:left;height:180px;width:960px;padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;}
.mr_frBtnR{float:right;margin-top:30px;cursor:pointer;width:30px;height:48px;}
.mr_frUl ul li{display:inline;float:left;overflow:hidden;position:relative;width:240px;}
.mr_frUl ul li p {
    padding:0 15px;
    color:#666;
}

/* end divider */

/* start feature */
#feature
    {
        background: #f8f8f8;
        padding-top: 60px;
        padding-bottom: 40px;
    }
#feature h2 {
    margin-bottom: 20px;
    margin-top: 10px;
}
#feature p
    {
        line-height: 2.2rem;
    }
#feature span
    {
        float: left;
    }
#feature .fa
    {
        background: #28a7e9;
        border-radius: 50%;
        color: #fff;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin-right: 20px;
    }
/* end feature */

/* start feature1 */

#feature1 h2 {
    margin-top:80px;
    margin-bottom: 20px;
    padding-left: 20px;
}
#feature1 p
    {
        line-height: 2.2rem;
        padding-left: 20px;
    }
#feature1 span
    {
        float: left;
    }
#feature1 .fa
    {
        background: #28a7e9;
        border-radius: 50%;
        color: #fff;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin-right: 20px;
    }
/* end feature1 */

/* start feature2 */
#feature2
    {
        background: #f8f8f8;
        padding-top: 40px;
        padding-bottom: 40px;
    }
#feature2 h2 {
    margin-bottom: 20px;
    margin-top: 30px;
}
#feature2 p
    {
        line-height: 2.2rem;
        padding-right:40px;
    }
#feature2 img {
    margin-left: 30px;
}
/* end feature */

/* start case */
#case
    {
        padding-top: 20px;
        padding-bottom: 20px;
    }
#case h2
    {
        text-align: center;
    }
#case .case .case-title
    {
        color: #333;
        padding: 30px 30px 5px;
        text-align: center;
    }
#case .case .case-title p
    {
        font-size: 16px;
        text-align: center;
    }
#case .case-txt {
    width:270px;
    height:350px;
    margin:0 auto;
    background-image: url(../images/casebg.jpg);
    background-repeat: no-repeat;
    background-position: center 0;
    color:#fff;
    padding:30px 30px;
}
#case .case-txt p {
    line-height: 2.2rem;
    padding:10px 20px;
}
/* end case */

/* start sidebanner */
#sidebanner {
    margin-top: 70px;
    background: url('../images/subbanner.jpg') no-repeat;
    background-size: cover;
    color: #fff;
    width: 100%;
}
#sidebanner .subbanner-title {
  width: 250px;
  height: 200px;
  background: #3c9df7;
  opacity: 0.9;
  filter: alpha(opacity=90);
  padding:65px 30px;
}
#sidebanner .subbanner-title span {
    font-size:28px;

}
#sidebanner .subbanner-title span em{
    display: block;
    font-style: normal;
    text-transform:Uppercase;
    font-size:20px;
}
/* end sidebanner */

/* start sidebar-menu */
#submain .container{
  padding: 30px 0px 90px 0px;
  background: url(../images/v-line.gif) repeat-y 70px;
}
.sidebar-menu {
    list-style: none;
}
.sidebar-menu li a {
  display: block;
  height: 56px;
  line-height: 56px;
  padding-left: 68px;
  color: #777;
  background: url(../images/menuList-icon.png) no-repeat 25px;
}
.sidebar-menu li a:hover {
    text-decoration: none;
}
.sidebar-menu li .nav-menu-active {
  color: #3ca1ff;
  background: url(../images/menuList-icon-active.png) no-repeat 25px;
  font-weight:500;
}
.content-title-text {
  padding: 0px 20px 0px 30px;
  background: #fff url(../images/icon-circle.png) no-repeat left;
}
.content-title-bold {
  background: url(../images/bias-bg.jpg) repeat-x left;
  font-size:24px;
  font-weight: normal;
  color:#333;
}
.content-section {
    margin-top: 30px;
}
.content-section img {
    margin-left:20px;
}
.contact-item {
  margin-bottom: 20px;
  padding-left: 40px;
  height: 24px;
  line-height: 24px;
}
.contact-item span {
    display: inline-block;
    width:30px;
    height:30px;
    background-color: #f58a0c;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    color: #fff;
    margin-right: 10px;
}
.director-table {
    margin-top: 25px;
    width: 100%;
    text-align: center;
}
.director-table th {
  background: #ededed;
  border: 1px solid #ddd;
}
.director-table tbody {
  border: 1px solid #ddd;
  border-top: 0px;
}
.director-table tbody tr {
  height: 46px;
}
.content-director p {
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
}
.content-about {
    padding:30px;
    line-height: 2;
}
.content-about p {
    text-indent: 25px;
}
.content-about ul {
    list-style: none;
    padding:0;
    margin:0;
}
/* end sidebar-menu */


/* start footer */
footer
    {
        background: #575d67;
        font-weight: 400;
        text-align: center;
        padding: 20px;
        color:#fff;
    }
footer ul {
    list-style: none;
}
footer ul li {
    display: inline;
}
footer ul li a{
    color: #fff;
}
footer ul li a:hover {
    color: #fff;
    text-decoration: none;
}
/* end footer */

/* side */
.side{position:fixed;width:54px;height:275px;right:0;top:300px;z-index:100;}
.side ul {list-style: none;padding:0;margin:0;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #444;}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#000;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/54px "ÃŽÂ¢ÃˆÃ­Ã‘Ã…ÂºÃš";overflow:hidden;}
.side ul li .sidetop{width:54px;height:54px;line-height:54px;display:inline-block;background:#000;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#3ca1ff;opacity:1;filter:Alpha(opacity=100);}
.side ul li img{float:left;}
/* end side */

@media screen and ( max-width: 991px ) {
    .templatemo-box {
        margin-bottom: 30px;
    }
    #pricing .active {
        bottom: 0;
    }
    .pricing {
        margin-bottom: 20px;
    }
    #feature img, #download img {
        margin-top: 30px;
    }
    #feature1 img {
        margin-bottom: 30px;
    }
}
@media screen and ( max-width: 767px ) {
    .navbar-default .nav li a {
        height: auto;
        line-height: 2em;
    }
    #feature, #pricing, #download {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    #contact .overlay {
        padding-top: 40px;
    }
}
/* start media 360 */
@media screen and ( max-width: 360px ){
    .pricing
        {
            padding-bottom: 40px;
        }
}
/* end media 360 */